#!/usr/bin/make -f

%:
	dh $@


# we don't actually build/clean the source here, it's dkms
override_dh_auto_clean:
	

override_dh_auto_build:
	:

override_dh_auto_install:
	DESTDIR=debian/@PACKAGE_NAME@ make install-src
	dh_dkms
